@charset "utf-8";
/* CSS Document */


/*COMMON*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}


body,html {

	overflow-x: hidden;

}
body {
	color: #1C1C1C;
	font-size: 16px;
	font-weight: 500;
	line-height: 160%;
	background: rgba(255,255,255,1.00);

	font-family: futura-pt, 'Noto Sans JP', sans-serif;



	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;


}



p{
	line-height:160%;
	letter-spacing:0px;
	margin-bottom: 10px
}
p.caption{
	font-size: 12px;
}

a,a:hover,a:visited,a:active{
	color:#E05267
}
img{
  vertical-align:bottom;
}

h1 {
	margin-bottom: 40px;
}



header{
}


#logo{
	width:100%;
	padding: 50px 0 50px 0;
	text-align: center;
}

#logo h1{
	margin: 0;
}
#logo img{
	width:140px;
	height: auto;
}


#panel{
	margin-left: auto;
	border-top:1px solid #ccc;
	border-bottom: 1px solid #ccc;
	width: 1100px;
	margin: 0 auto 50px;
	padding: 25px 0 25px 0 ;
}

.menuTitle{
	font-size: 24px;
	text-align: center;
	margin-bottom: 15px;
	font-weight: 400;
	letter-spacing: .15em;
}
#panelBg{
	display: none;
}
#panel ul{
	position: relative;
	z-index: 1001;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	
	
}
#panel ul li{
	margin-right: 0;
	transition: all .2s ease-in-out .1s;
	text-align: right;
	opacity: 1;
	vertical-align: top;
}
#panel ul li a{
	text-decoration: none;
	color: #444;
	display: block;
	text-shadow: 0 0 10px rgba(255,255,255,.5);
	padding: 0 15px 0 15px;
	font-size: 17px;
	line-height: 100%;	
	
	vertical-align: top;
	transition: all  ease-in-out .3s;
	position: relative;
	font-weight: 300;
	letter-spacing: .15em;
}

#panel ul li a:hover{
	opacity: .8;
}




/*コンテンツ*/

#wrap{

	width: 100%;
	position: relative;
	
	overflow: hidden;
}
#wrap::before{
	content: "";
	width:100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	background: url("../../images/bg_pattern.png") 0 0;
	background-size: 240px auto;
	z-index: -2;
}





/*各ブロック*/

#release{
	background: #EFEFEF;
	padding: 50px 0;
	margin-bottom: 100px;
}
#release section{
	width:1100px;
	margin: 0 auto;
}

#contact{

	padding: 0 0 50px;
	margin-bottom: 100px;
}
#contact section{
	width:1100px;
	margin: 0 auto;
}


/*タイトル*/

.h2Title{
	width:1100px;
	margin: 0 auto 0;
	margin-bottom: 30px;
}
.h2Title p{
	font-size: 14px;
	margin-top: 12px;
	text-align: center;
}
h2{
	font-size: 30px;
	font-weight: 400;
	letter-spacing: .3em;
	text-align: center;
}
h3{
	font-size: 22px;
	margin-bottom: 20px;
	font-weight: 400;
	letter-spacing: .3em;
	text-align: center;
}



/*PDFダウンロード*/

.brandBox{
	border-bottom: 1px solid #ccc;
	margin-bottom: 40px;
	padding-bottom: 40px;
}
.brandBox:nth-last-of-type(1){
	border-bottom: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
.pdfLists{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px 1.333333%;
	
	margin-bottom: 40px;
}
.pdfList{
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width:49%;
	background: rgba(255,255,255,.8);
	padding: 10px;
}

.pdfImg{
	width: 200px;
	height: 200px;
	position: relative;
	background: rgba(0,0,0,.03);
	border-radius: 8px;
	padding: 8px;
}

.pdfImg img{
	width:calc(100% - 16px);
	height:calc(100% - 16px);
	position: absolute;
	object-fit: contain;
}
.pdtTxts{
	width: calc(100% - 200px);
	display: flex;
	flex-direction: row;
	position: relative;
	align-items: center;
	padding-bottom: 20px;
}
.pdfTitle{
	font-size: 16px;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
}
.pdfBtns{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
	margin-top: auto;
	gap: 0 10px;
	
	position: absolute;
	right: 0;
	bottom: 0;
}
.pdfBtns a{
	border: 1px solid #ccc;
	padding: 4px 17px;
	border-radius: 50px;
	text-decoration: none;
	color: #000;
	background: #fff;
	font-size: 14px;
	letter-spacing: .1em;
}
.pdfBtns a:hover{
	background: #000;
	color: #fff;
}



.moreBtn{
	text-align: center;
}
.moreBtn a{
	border: 1px solid #ccc;
	padding: 14px 40px;
	border-radius: 50px;
	text-decoration: none;
	color: #000;
	background: #fff;
	letter-spacing: .1em;
}
.moreBtna a:hover{
	background: #000;
	color: #fff;
}



.btn{
	text-align: center;
}
.btn a{
	border: 1px solid #ccc;
	padding: 14px 40px;
	border-radius: 50px;
	text-decoration: none;
	color: #000;
	background: #fff;
}
.btn a:hover{
	background: #000;
	color: #fff;
}




.btn.contact{
	text-align: center;
	margin-bottom: 0;
}
.btn.contact a{
	border: none;
	padding: 0;
	border-radius: 50px;
	text-decoration: none;
	color: #000;
	background: #fff;
	font-size: 70px;
}
.btn.contact a:hover{
	background: #000;
	color: #fff;
}






/*footer*/
footer{
	padding: 70px 30px;
	text-align: center;
	position: relative;
	border-top: 1px solid #ddd;
}
footer .copyright{
	font-weight: 500;
	font-size: 12px;
	letter-spacing: .07em;
	color: #000;
}
footer .fLogo{
	text-align: center;
	margin-bottom: 20px;
}
footer .fLogo img{
	width:100px;
}


.sp{
	display: none;
}

.pc{
	display: block;
}

@media screen and (max-width: 768px) {

	
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	body {
		font-size: 14px;
	}
	
	header{
		display: block;
		padding: 0;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		z-index:1;
		background: #ffffff;
		border-bottom: 1px solid #ccc;
	}
	

	#logo{
		padding: 20px 0;
	}
	#logo h1{
		padding: 0;
		margin: 0;
	}
	#logo img{
		width:100px;
		height: auto;
	}


	/*ハンバーガーメニュー*/
	#panel-btn {
		display: inline-block;
		position: absolute;
		width:30px;
		height: 30px;
		margin: 0 0 0;
		top:10px;
		right:10px;
		cursor:pointer;
		z-index:9999;

	}


	#panel-btn-icon {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 30px;
		height: 1px;
		margin: 0 0 0 -15px;
		background: #000;
		overflow: visible;
	}
	#panel-btn-icon:before, #panel-btn-icon:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 50%;
		width: 30px;
		height: 1px;
		margin-left: -15px;
		background: #000;
		transition: .3s;
	}
	#panel-btn-icon:before {
		margin-top: -10px;
	}
	#panel-btn-icon:after {
		margin-top: 9px;
	}

	#panel-btn .close {
		transform: rotate(-360deg);
		-webkit-transform: rotate(-360deg);
		background: transparent;
	}
	#panel-btn .close:before, #panel-btn .close:after {
		margin-top: -1px;
		background: #000;
	}
	#panel-btn .close:before {
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
	}
	#panel-btn .close:after {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
	}

	#panel{
		display: none;
		position: fixed;
		top:135px;
		left: 0;
		z-index: 1020;
		width:100%;
		padding: 0;
		margin: 0;
	}

	.menuTitle{
		font-size: 16px;
		text-align: center;
		margin-bottom: 10px;
	}
	#panelBg{
		position: absolute;
		top:0;
		left: 0;
		width:100%;
		height: 100%;
		background: rgba(255,255,255,1);	
		z-index: 100;
		display: block;
	}
	#panel ul{
		display: block;
		width: 100%;
		margin-left: 0;
		padding: 0;
	}
	#panel ul li{
		font-style: normal;
		margin-bottom: 0;

		margin-right: -30px;
		transition: all .2s ease-in-out .1s;
		
		text-align: left;

		display: block;
		
		
		padding: 0 0;
		
		border-top: 1px solid rgba(0,0,0,.1);
	}
	#panel ul li:nth-last-of-type(1){
		margin-right: 0;
	}

	#panel ul li a{
		text-decoration: none;
		color: #000 !important;
		display: block;
		
		font-size: 14px;
		
		padding: 20px 15px 20px 15px;
	}
	#panel ul li a::after{
		content: "";
		width: 9px;
		height: 9px;
		position: absolute;
		right: 20px;
		top: 50%;
		border-top: 1px solid rgba(255,255,255,.5);
		border-right: 1px solid rgba(255,255,255,.5);
		transform: translateY(-50%) rotate(45deg);
	}
	#panel ul li a:hover{
	}


	/*コンテンツ*/

	#wrap{


		width: 100%;
		position: relative;
		padding-top: 160px;

	}

	
	


	/*各ブロック*/

	#release{
		background: #EFEFEF;
		padding: 30px 0;
		margin-bottom: 100px;
		width:96%;
		margin: 0 auto 50px;
	}
	#release section{
		width:94%;
		margin: 0 auto;
	}

	#contact{
		padding: 0 0 50px;
		margin-bottom: 50px;
		width:96%;
		margin: 0 auto;
	}
	#contact section{
		width:94%;
		margin: 0 auto;
	}


	/*タイトル*/

	.h2Title{
		width:94%;
		margin: 0 auto 0;
		margin-bottom: 20px;
	}
	.h2Title p{
		font-size: 12px;
		margin-top: 9px;
	}
	h2{
		font-size: 22px;
	}
	h3{
		font-size: 18px;
		margin-bottom: 10px;
	}



	/*PDFダウンロード*/

	.brandBox{
		border-bottom: 1px solid #ddd;
		margin-bottom: 40px;
		padding-bottom: 40px;
	}
	.brandBox:nth-last-of-type(1){
		border-bottom: none;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.pdfLists{
		gap: 20px 2%;
		margin-bottom: 30px
	}
	.pdfList{
		width:100%;
	}


	
	.pdfImg{
		width: 140px;
		height: 140px;
		margin: 0 auto 0;
		position: relative;

	}

	.pdfImg img{
		position: absolute;
		object-fit: contain;
	}

	.pdtTxts{
		width: calc(100% - 140px);
		display: flex;
		flex-direction: row;
		position: relative;
		align-items: center;
		padding-bottom: 20px;
	}
	.pdfTitle{
		font-size: 12px;
	}
	.pdfBtns{
		margin-top: 6px;
		display: flex;
		flex-wrap: wrap;
		right: 0;
	}
	.pdfBtns a{
		border: 1px solid #ccc;
		padding: 2px 8px 1px 8px;
		border-radius: 50px;
		text-decoration: none;
		color: #000;
		background: #fff;
		font-size: 8px;
	}
	.pdfBtns a:hover{
		background: #000;
		color: #fff;
	}

	.moreBtn{
		text-align: center;
	}
	.moreBtn a{
		border: 1px solid #ccc;
		padding: 14px 40px;
		border-radius: 50px;
		text-decoration: none;
		color: #000;
		background: #fff;
		display: inline-block;
	}
	.moreBtna a:hover{
		background: #000;
		color: #fff;
	}



	.btn{
		text-align: center;
	}
	.btn a{
		border: 1px solid #ccc;
		padding: 14px 40px;
		border-radius: 50px;
		text-decoration: none;
		color: #000;
		background: #fff;
	}
	.btn a:hover{
		background: #000;
		color: #fff;
	}


	.btn.contact{
		text-align: center;
		margin-bottom: 0;
	}
	.btn.contact a{
		border: none;
		padding: 0;
		border-radius: 50px;
		text-decoration: none;
		color: #000;
		background: #fff;
		font-size: 40px;
	}
	.btn.contact a:hover{
		background: #000;
		color: #fff;
	}





	/*footer*/
	footer{
		padding: 30px 0 30px;
		text-align: center;
		position: relative;
	}
	footer .copyright{
		font-weight: 500;
		font-size: 11px;
		letter-spacing: .07em;
		color: #000;
	}

	footer .fLogo{
		text-align: center;
		margin-bottom: 10px;
	}
	footer .fLogo img{
		width:80px;
	}


}
